@charset "utf-8";
@font-face {
     font-family: 'S-CoreDream-3Light';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}
@font-face {
    font-family: 'Pretendard-ExtraBold';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Light';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Bold';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@import url(//fonts.googleapis.com/earlyaccess/nanumgothic.css);
.nanumgothic * {
 font-family: 'Nanum Gothic', sans-serif;
}
@font-face {
     font-family: 'S-CoreDream-6Bold';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}
@font-face {
     font-family: 'S-CoreDream-5Medium';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}
@font-face {
    font-family: 'EliceDigitalBaeum_Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/EliceDigitalBaeum_Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

/* Layout */
#viewport {min-height:100%}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:1200;background:#fff;box-shadow:0px 0px 3px #000}
#header .logo h1 {width:100%;margin:0;padding:0 60px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 a {display:table-cell;height:50px;vertical-align:middle;text-align:center}
#header .logo h1 img {width:auto;max-height:50px}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo #toggle_left {right:-60px;}
#header .logo #toggle_left:before,
#header .logo #toggle_left:after {content:'';display:block;position:absolute;right:0;left:0;top:0;bottom:0;width:28px;height:3px;margin:auto;opacity:1;transition:top 0.2s 0.3s ease, bottom 0.2s 0.3s ease}
#header .logo #toggle_left:before {top:-16px;width:28px;height:3px;background:#000}
#header .logo #toggle_left:after {bottom:-16px;width:28px;height:3px;background:#000}
#header .logo #toggle_left.on:before,
#header .logo #toggle_left.on:after {opacity:0;top:0;bottom:0;transition:opacity 0s 0s ease}
#header .logo #toggle_left span:before,
#header .logo #toggle_left span:after {content:'';display:block;position:absolute;left:0;top:0;bottom:0;right:0;width:28px;height:3px;margin:auto;background:#000;transform:rotate(0deg);transition:transform 0.3s ease}
#header .logo #toggle_left.on span:before {transform:rotate(45deg)}
#header .logo #toggle_left.on span:after {transform:rotate(-45deg)}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e905';position:absolute;top:0;right:0;bottom:0;left:0;width:28px;height:28px;margin:auto;font-size:28px;font-family:'icomoon'}

/* 음성안내 */
#voice_guide_wrap {display:none;}

#footer {overflow:hidden;position:relative;padding:0 0 20px 0;border-top:1px solid #ddd;background:#f9f9f9; color:#fff;}
#footer a {color:#333;}
#footer i.xi {font-size:27px;}
#footer div.fn_link_wrap {max-width:none !important; border-bottom:1px solid #ddd;}
#footer .fn_link ul {list-style:none; padding:0; margin:0;}
#footer .fn_link ul li {list-style:none; display:inline-block; font-size:17px; padding:15px 0;}
#footer .fn_link .link_left ul li {width:25%;}
#footer .fn_link .link_right ul {float:right;}
#footer .fn_link .link_right ul li {margin:0 10px;}
#footer .link_left{display:inline-block; width:70%;}
#footer .link_right{float:right; width:30%;}

#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#3375be;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .fnb_wrap {border-bottom:1px solid rgba(255,255,255,.1); max-width:none !important;}
#footer .fnb {position:relative; display:inline-block;}
#footer .fnb ul {display:block;margin:0;padding:0;list-style:none;font-size:0;}
#footer .sns-ico {position:absolute; right:0; top:50%; transform:translateY(-50%); display:block;margin:0;padding:0;list-style:none;font-size:0;}
#footer .sns-ico li {display:inline-block}
#footer .sns-ico li a {padding:0 5px; color:#8f9096}
#footer .sns-ico li:hover a {color:#666;}
#footer .sns-ico li a:before {width:0;}
#footer .fnb li {display:inline-block}
#footer .fnb li a {display:inline-block;position:relative;height:40px;line-height:40px;padding:0 15px;font-size:15px;text-align:center;white-space:nowrap}
#footer .fnb li:first-child a {padding-left:0;}
#footer .fnb li a:before {content:'';position:absolute;top:2px;bottom:0;left:0;width:1px;height:10px;margin:auto;background:rgba(255,255,255,.1);}
#footer .fnb li:first-child a:before {display:none}
#footer .finfo {box-sizing:border-box/*;padding:10px 0 20px;*/font-size:0;}
#footer .finfo .f_logo {display:none}
#footer .finfo p {display:inline-block;position:relative;line-height:16px;margin:0;padding:2px 6px 2px 8px;font-size:14px;color:#666}
#footer .finfo p:first-child {padding-left:0;}
#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5; background:#333}
#footer .finfo p:first-child:before {width:0;}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo a {color:#444}
#footer .finfo .copyright {line-height:16px;/*padding:10px 0 0;*/font-size:14px; color:#8f9096;}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

#footer .footer-bottom {max-width:1600px; margin:0 auto; padding-top:20px;}
#footer .footer-bottom .f-logo, #footer .footer-bottom .fn-wrap {display:inline-block;}
#footer .footer-bottom .f-logo {width:12%;}
#footer .footer-bottom .fn-wrap {width:87.7%;}
#footer .finfo {position:relative;}

#footer .site_list_wrap {border-bottom:1px solid #bbb; border-top:1px solid #bbb;}

#footer .site_list {margin:0 auto; max-width:1600px; padding:0; list-style:none; position:relative;}
#footer .site_list .link {display:inline-block; position:relative; width:25%;}
#footer .site_list .link_title {padding:10px 20px;}
#footer .site_list .link:first-child .link_title:before {content:''; position:absolute; left:0; top:50%; transform:translateY(-50%); width:1px; height:50%; background-color:rgba(255,255,255,.1);}
#footer .site_list .link_title:after {content:''; position:absolute; right:0; top:50%; transform:translateY(-50%); width:1px; height:50%; background-color:rgba(255,255,255,.1);}
#footer .site_list .link_title i {float:right;}
#footer .link_list ul {position:absolute; bottom:0; margin:0; padding:0; list-style:none; background-color:#111b2b; width:100%; z-index:10; height:0px; overflow:hidden;}
#footer .link_list.open ul {height:500px; overflow:visible;}
#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;clear:both}

#footer .select{position:relative; display:inline-block;}
#footer .select:after {position:absolute;content: '\e917';font-family: 'icomoon';font-size: 16px;color: #949494;z-index: 2;text-align: right;right: 20px;top: 50%;bottom: 50%;margin-top: -8px;}
#footer .select>select {display: block;width:185px; height:70px;background-color: #f9f9f9;font-size:14px; color:#333;border: 0;line-height: 50px;padding-left: 20px;padding-right: 50px;box-sizing: border-box;-webkit-appearance: none;position: relative; font-family: 'Malgun Gothic',sans-serif;}
#footer .select>select:focus-visible{outline:none;}

#footer .f-logo img {filter:opacity(0.5);}

/* sub page */
.shgroup {position:relative}
.shgroup > a {display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;box-sizing:border-box;background:#3375be;font-size:16px;color:#000000;text-align:center}
.shgroup > a span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.shgroup > a i {display:block;position:absolute;top:0;width:40px;height:40px;font-size:0}
.shgroup > a i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5}
.shgroup > a i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
.shgroup > a i {left:0}
.shgroup > a i:before {margin:-8px 0 0 -12px;border-right-color:#000000}
.shgroup > a i:after {margin:-8px 0 0 -10px;border-right-color:#3375be}
#sub_view #container .contents_wrap {padding:0 0 20px}
#sub_view #container .contents_wrap .contents {padding-top:20px}
#sub_view #container .contents_wrap .snb_wrap {width:100%}
#sub_view #container .contents_wrap .snb {position:relative}
#sub_view #container .contents_wrap .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap .snb ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #3375be;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap .snb ul li {display:inline-block}
#sub_view #container .contents_wrap .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap .snb ul li.on a {color:#3375be}
#sub_view #container .contents_wrap .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#3375be}
#sub_view #container .contents_wrap .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#3375be}
#sub_view #container .contents_wrap .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* Mobile viewport - PC content display none */
#modal_side, #lnb_p, #header > .inner > button, .shgroup > .shgroup_pc, .snb_wrap, .sub_title, #left_side_pc, #right_side_pc {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;position:absolute;top:71px;right:10px;vertical-align:top}
	#voice_guide_wrap a {display:none;width:50px;height:24px;line-height:24px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	.shgroup > a {display:none}

	/* PC display:block */
	#modal_side, #lnb_p, #header > .inner > button, .shgroup > .shgroup_pc, .snb_wrap, .sub_title, .sub_location, #left_side_pc, #right_side_pc {display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:1600px !important}
	.gnb_p > .inner, .shgroup .sub_top_title_wrap, #footer .fnb, #footer .finfo {margin:0 auto;max-width:1300px}

	/* mypage  서브 네비게이션 넓이값 */
	#sub_view #container .contents_wrap .snb_wrap {max-width:calc(1200px - 800px)}
	#sub_view #container .contents_wrap .contents {padding-top:0}

	#header {position:fixed;right:0;left:0;height:100px;background:rgba(255,255,255,0);transition:background .4s;box-shadow:none}
	#header .logo h1 {display:none}
	#header .logo #toggle_left {right:-60px}
	#header .logo #toggle_left:before,
	#header .logo #toggle_left:after,
	#header .logo #toggle_left span:before,
	#header .logo #toggle_left span:after {background:#ffffff}
	#header .logo #toggle_right {right:50px}
	#header .logo #toggle_right:before {content:'\e901';color:#ffffff}

	#footer {opacity:0}
	#footer.fixed {position:fixed;right:0;bottom:0;left:0;opacity:1}
	#footer.relative {position:relative;opacity:1}

	#container .contents_wrap {min-height:600px}

	#left_side_pc,
	#right_side_pc,
	#close_side {overflow:hidden;position:fixed;top:0;right:0;bottom:0;left:0;z-index:0;width:0;height:0;margin:auto;padding:0;border:none;opacity:0;box-sizing:border-box;transition:opacity .3s ease 0s, width .1s ease .3s, height .1s ease .3s, padding .1s ease .3s}
	#left_side_pc {z-index:1300;background:#fff}
	#right_side_pc {z-index:1300;background:#fff}
	#close_side {z-index:1200;background:#000}

	#viewport.on.toggle_left #left_side_pc,
	#viewport.on.toggle_right #right_side_pc,
	#viewport.on #close_side {transition:opacity .3s ease .1s, width .1s ease 0s, height .1s ease 0s}
	#viewport.on.toggle_left #left_side_pc {width:90%;height:600px;padding:20px;opacity:1}
	#viewport.on.toggle_right #right_side_pc {width:90%;height:100px;opacity:1}
	#viewport.on #close_side {width:100%;height:100%;opacity:.8}

	.sitemap ul {margin:0;padding:0;list-style:none}
	.sitemap a,
	.sitemap span {display:block}
	.sitemap .dep1 {display:table;table-layout:fixed;width:100%}
	.sitemap .dep1 > li {display:table-cell;padding:0 10px}
	.sitemap .dep1 > li > a,
	.sitemap .dep1 > li > span {overflow:hidden;position:relative;padding:10px 0;border-bottom:1px solid #000;font-size:20px;color:#000;text-align:left;white-space:nowrap;text-overflow:ellipsis}
	.sitemap .dep1 > li > a:before,
	.sitemap .dep1 > li > span:before {content:'';position:absolute;right:0;bottom:0;left:0;width:0;height:3px;background:#000;transition:all .4s}
	.sitemap .dep1 > li:hover > a:before,
	.sitemap .dep1 > li:hover > span:before {width:80%}
	.sitemap .dep2 {display:block;padding:20px 0}
	.sitemap .dep2 > li {display:block}
	.sitemap .dep2 > li > a {position:relative;heigth:40px;line-height:40px;font-size:16px;color:#999;transition:padding .3s ease .1s}
	.sitemap .dep2 > li > a:before {content:'';position:absolute;top:0;bottom:0;left:0;width:0;height:2px;margin:auto;background:#000;opacity:0;transition:all .4s ease 0s}
	.sitemap .dep2 > li:hover > a {padding-left:25px;color:#666}
	.sitemap .dep2 > li:hover > a:before {width:15px;opacity:1;transition:opacity .4s ease 0s, width .4s ease .1s}

	.gnb_p {font-size:0;text-align:right}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold}
	.gnb_p ul {display:inline-block;margin:0;padding:0;list-style:none}
	.gnb_p ul li {display:inline-block}
	.gnb_p ul li a {display:inline-block;position:relative;height:40px;line-height:40px;padding:0 12px;font-size:13px;font-weight:bold}
	.gnb_p ul li a:before {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:12px;margin:auto;opacity:0.5}
	.gnb_p ul li a:hover {text-decoration:underline}
	.gnb_p ul li:first-child a:before {display:none}

	.search_p {width:100%;height:100px}
	.search_p fieldset {position:relative;margin:0;padding:0;border:none}
	.search_p legend {display:none}
	.search_p span {display:block}
	.search_p span input {width:100%;height:100px;margin:0;padding:0 100px 0 0;border:none;background:transparent;font-size:40px;color:#666;text-align:center;box-sizing:border-box;outline:none}
	.search_p span input::placeholder {color:#999;opacity:1}
	.search_p span input:-ms-input-placeholder {color:#999}
	.search_p span input::-ms-input-placeholder {color:#999}
	.search_p button {display:block;position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;width:80px;height:80px;background:transparent;font-size:0}
	.search_p button:before {content:'\e901';font-family:'icomoon';font-size:60px;color:#666}
	.search_p button:hover:before {color:#3375be}

	
	.lnb_p {width:920px;margin:0 auto;min-height:100px}

	.lnb_p:after {content:'';display:block;clear:both}
	.lnb_p > h1 {float:left;width:200px;margin:0;padding:0;font-size:0;box-sizing:border-box}
	.lnb_p > h1 span {display:table;width:100%;table-layout:fixed}
	.lnb_p > h1 a {display:table-cell;height:100px;vertical-align:middle;}
	.lnb_p > h1 .normal_logo {display:none}
	.lnb_p > h1 .top_logo {display:table-cell}
	.lnb_p > h1 img {width:auto;max-height:100px}
	.lnb_p ul {float:right;margin:0; list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1 {width:720px}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {float:left;position:relative}
	.lnb_p .dep1 > li > a.color_b {color:#000;}
	.lnb_p .dep1 > li > a {font-family: 'S-CoreDream-5Medium'; overflow:hidden;position:relative;height:100px;line-height:100px;padding:0 10px;font-size:20px;color:#ffffff; text-align:center;white-space:nowrap;text-overflow:ellipsis; text-shadow:2px 2px 2px rgb(0, 0, 0, .5);}
	.fixed .lnb_p .dep1 > li > a, #sub_view .lnb_p .dep1 > li > a {font-family: 'S-CoreDream-6Bold'; text-shadow:none}
	/*.lnb_p .dep1 > li > a:before {content:'';position:absolute;top:0;right:0;bottom:0;width:1px;height:15px;margin:auto;background:#ffffff;opacity:.5}*/
	.lnb_p .dep1 > li > a:after {content:'';position:absolute;right:0;bottom:0;left:0;width:0;height:1px;margin:auto;background:#3375be;transition:all ease-out .3s;opacity:.8}
	.lnb_p .dep1 > li:last-child > a:before {display:none}
	.lnb_p .dep1 > li.on > a,
	.lnb_p .dep1 > li:hover > a {color:#3375be}
	.lnb_p .dep1 > li:hover > a:after {width:80%}
	.lnb_p .dep1 > li > div {display:none;position:absolute;min-width:100%;box-sizing:border-box;background:rgba(0,0,0,.8)}
	.lnb_p .dep1 > li:hover > div {display:block}
	.lnb_p .dep2 {float: none; display:block;padding:8px 16px;border-top:none;box-sizing:border-box;font-size:0;white-space:nowrap}
	.lnb_p .dep2 > li {display:block}
	.lnb_p .dep2 > li > a {overflow:hidden;position:relative;padding:6px 10px;font-size:18px;color:#fff;text-align:center;white-space:nowrap;text-overflow:ellipsis}
	.lnb_p .dep2 > li > a:before {content:'';position:absolute;top:0;bottom:0;left:14px;width:4px;height:4px;margin:auto}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a {color:#3375be}

	.fixed #header {background:rgba(255,255,255,9);box-shadow:0px 0px 3px rgba(0,0,0,.4)}
	.fixed #header .logo #toggle_left:before,
	.fixed #header .logo #toggle_left:after,
	.fixed #header .logo #toggle_left span:before,
	.fixed #header .logo #toggle_left span:after {background:#000000}
	.fixed #header .logo #toggle_right:before {color:#000000}
	.fixed .lnb_p > h1 .normal_logo {display:table-cell}
	.fixed .lnb_p > h1 .top_logo {display:none}
	.fixed .lnb_p .dep1 > li > a {color:#000000}
	.fixed .lnb_p .dep1 > li > a:before {background:#000000}
	.fixed .lnb_p .dep1 > li.on > a,
	.fixed .lnb_p .dep1 > li:hover > a {color:#3375be}
	.fixed .lnb_p .dep1 > li:hover > a:after {display:none}

	.preview #header {background:rgba(255,255,255,9);box-shadow:0px 0px 3px rgba(0,0,0,.4)}
	.preview #header .logo #toggle_left:before,
	.preview #header .logo #toggle_left:after,
	.preview #header .logo #toggle_left span:before,
	.preview #header .logo #toggle_left span:after {background:#000000}
	.preview #header .logo #toggle_right:before {color:#000000}
	.preview .lnb_p > h1 .normal_logo {display:table-cell}
	.preview .lnb_p > h1 .top_logo {display:none}
	.preview .lnb_p .dep1 > li > a {color:#000000}
	.preview .lnb_p .dep1 > li > a:before {background:#000000}
	.preview .lnb_p .dep1 > li.on > a,
	.preview .lnb_p .dep1 > li:hover > a {color:#3375be}
	.preview .lnb_p .dep1 > li:hover > a:after {display:none}

	/* sub page */
	.shgroup > .shgroup_pc {box-sizing:border-box;height:100px;padding-top:100px;background-position:center 0;background-repeat:no-repeat;background-size:cover}
	.shgroup .sub_top_title_wrap {display:table;width:100%;table-layout:fixed}
	.shgroup .sub_top_title_wrap .sub_top_inner {display:table-cell;height:140px;text-align:center;vertical-align:middle}
	.shgroup .sub_top_title_wrap .sub_top_text {margin:10px 0 0;padding:0;font-size:24px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
	#sub_view .lnb_p > h1 .top_logo {display:none;}
	#sub_view #container .contents_wrap {padding:0}
	#sub_view #container .contents_wrap:after {clear:both;content:'';display:block}
	#sub_view #container .contents_wrap .contents {position:relative;padding:0 0 120px 0px}
	#sub_view #container .snb_wrap {position:absolute;top:210px;width:calc(50% - 210px);height:calc(100% - 100px)}
	#sub_view #container .snb_wrap.fixed {position:fixed;top:100px}
	#sub_view #container .snb {position:absolute;top:0;right:0;width:200px;height:100%;background:linear-gradient(rgba(0,0,0,.6), rgba(0,0,0,0))}
	#sub_view #container .snb .snb_title {position:relative;margin:0;padding:50px 20px 60px 20px;font-size:30px;color:#a3d005}
	#sub_view #container .snb .snb_title:after {content:'';position:absolute;bottom:37px;left:20px;width:76px;height:3px;background:#a3d005}
	#sub_view #container .snb > i {display:none !important}
	#sub_view #container .snb > div {overflow:auto}
	#sub_view #container .snb > div ul {margin:0;padding:0;white-space:normal}
	#sub_view #container .snb > div ul li {display:block;width:100%}
	#sub_view #container .snb > div ul li a {display:block;position:relative;height:40px;line-height:40px;padding:0 20px;font-size:14px;color:#ffffff;text-align:left}
	#sub_view #container .snb > div ul li.on a,
	#sub_view #container .snb > div ul li:hover a {background:#a3d005;font-weight:bold;color:#0e1724}
	#sub_view #container .snb > div ul li.on a:before,
	#sub_view #container .snb > div ul li:hover a:before,
	#sub_view #container .snb > div ul li.on a:after,
	#sub_view #container .snb > div ul li:hover a:after {content:'';position:absolute;top:50%;right:10px;width:8px;height:2px;border-radius:2px;background:#0e1724}
	#sub_view #container .snb > div ul li.on a:before,
	#sub_view #container .snb > div ul li:hover a:before {margin-top:-2px;transform:rotate(45deg)}
	#sub_view #container .snb > div ul li.on a:after,
	#sub_view #container .snb > div ul li:hover a:after {margin-top:2px;transform:rotate(135deg)}
	#sub_view #container .sub_title {max-width:1300px; margin:0 auto; margin-bottom:80px; color: #000000; font-family: 'Pretendard-Bold'; line-height:60px; font-size:50px;font-weight:bold;text-align:center}
	#sub_view #container .sub_location { max-width:1300px; margin:0 auto; margin-bottom:40px; padding:30px 0 0;font-size:0;text-align:left}
	#sub_view #container .sub_location span,
	#sub_view #container .sub_location em {display:inline-block;height:30px;line-height:30px; color: #555; font-size:16px;vertical-align:middle; padding:0 15px;}
	#sub_view #container .sub_location span:first-child {padding-left:0; font-size:0;}
	#sub_view #container .sub_location span:first-child:before {color: #000; content:'\e900';font-family:'icomoon';font-size:20px}
	#sub_view #container .sub_location em {position:relative;width: 30px;height: 30px;padding: 0;border: 1px solid #e4e4e4;font-size:0;border-radius: 100%;box-sizing: border-box;}
	#sub_view #container .sub_location em:before,
	#sub_view #container .sub_location em:after {content:'';position:absolute;top:50%;left:50%;width:8px;height:1px;margin-left:-3px;background:#7a7a7a}
	#sub_view #container .sub_location em:before {margin-top:-2px;transform:rotate(45deg)}
	#sub_view #container .sub_location em:after {margin-top:2px;transform:rotate(135deg)}
}

@media all and (min-width:1200px) {
	#viewport.on.toggle_left #left_side_pc {padding:70px}

	.sitemap .dep1 > li {padding:0 15px}
	.sitemap .dep1 > li > a,
	.sitemap .dep1 > li > span {padding:15px 0;font-size:28px}
	.sitemap .dep2 {display:block;padding:40px 0}
	.sitemap .dep2 > li > a {heigth:50px;line-height:50px;font-size:20px}
	.sitemap .dep2 > li:hover > a {padding-left:45px}
	.sitemap .dep2 > li:hover > a:before {width:35px}
}


/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#footer .sns-ico {position:relative; text-align:center;}
	#footer .fnb {display:block;}
	#footer .fnb {text-align:center;}
	#footer .fnb li:first-child a {padding-left:unset;}
	#footer .fnb li:last-child {display:none;}
	#footer .fnb li a {font-size:13px;}

	#footer .finfo p {color:#444;}

	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}

	#viewport #container {position:relative;z-index:100;padding-top:50px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}
	.viewport_side > h1 {margin:0;}
	.viewport_side > h1 a {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:#a3d005;font-size:14px;color:#000000;text-align:center}

	.side_menu ul {display:none; margin:0;padding:0;list-style:none}
	.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
	.side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#666}
	.side_menu .dep1 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 35px 0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep2 {display:none}
	.side_menu .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid #e6e6e6;background:#fff;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .active .dep2 {display:block}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:fixed;top:0;width:270px;height:100%;padding:50px 0 0;box-sizing:border-box;background:#ffffff;z-index:1190;transition:all 300ms ease}
	#viewport #left_side {left:-270px}
	#viewport #right_side {right:-270px}
	#viewport.on.toggle_left #left_side {visibility:visible;left:0}
	#viewport.on.toggle_right #right_side {visibility:visible;right:0}
	#viewport #close_side {visibility:hidden;position:absolute;top:0;left:0;bottom:0;left:0;z-index:1180;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6);opacity:0;transition:visibility 0s 0.3s, opacity 0s 0.3s}
	#viewport.on #close_side {visibility:visible;opacity:1;transition:visibiliy 0s 0s, opacity 0s 0s}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
}